« MediaWiki:Common.css » : différence entre les versions

De Harvestopia
Aller à la navigation Aller à la recherche
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 2 : Ligne 2 :


* { background-color:#e6007e; }
* { background-color:#e6007e; }
#content { background-color:#e6007e; }

Version du 9 janvier 2012 à 12:10

head/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */

* { background-color:#e6007e; }


#content { background-color:#e6007e; }